__gnu_pbds::detail::entry_pred< _VTp, Pred, _Alloc, No_Throw > Struct Template Reference

## Detailed Description

### template<typename _VTp, typename Pred, typename _Alloc, bool No_Throw>
struct __gnu_pbds::detail::entry_pred< _VTp, Pred, _Alloc, No_Throw >

Entry predicate primary class template.

Definition at line 50 of file entry_pred.hpp.

The documentation for this struct was generated from the following file:

- entry_pred.hpp